.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.039200px;}
.ls1{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003000px;}
.ls5{letter-spacing:-0.002000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.924000px;}
.ws4{word-spacing:1.026000px;}
.ws2{word-spacing:1.231200px;}
.ws0{word-spacing:1.618400px;}
._2{width:12.348000px;}
._0{width:16.184000px;}
._1{width:24.696000px;}
._3{width:572.301000px;}
._5{width:779.694000px;}
._4{width:1160.385000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:27.365105px;}
.y10{bottom:101.937121px;}
.yf{bottom:125.199105px;}
.y18{bottom:165.015874px;}
.y17{bottom:179.454446px;}
.y16{bottom:193.893018px;}
.y15{bottom:208.331590px;}
.y14{bottom:237.208735px;}
.y13{bottom:251.647307px;}
.y12{bottom:266.085879px;}
.y11{bottom:280.524451px;}
.ye{bottom:626.847401px;}
.yd{bottom:714.029585px;}
.yc{bottom:737.291729px;}
.yb{bottom:767.136739px;}
.ya{bottom:781.575311px;}
.y9{bottom:796.013883px;}
.y8{bottom:810.452455px;}
.y7{bottom:839.329599px;}
.y6{bottom:853.768171px;}
.y5{bottom:868.206743px;}
.y4{bottom:882.645316px;}
.y3{bottom:1242.085066px;}
.y1{bottom:1294.221467px;}
.y19{bottom:1296.501959px;}
.y1a{bottom:1383.785534px;}
.h6{height:14.833984px;}
.h7{height:22.562500px;}
.h4{height:29.670000px;}
.h5{height:31.230000px;}
.h3{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1307.492921px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.x7{left:5.367619px;}
.x0{left:54.545717px;}
.x3{left:63.999773px;}
.x5{left:336.793331px;}
.x4{left:338.996016px;}
.x1{left:550.487247px;}
.x2{left:869.306963px;}
.x6{left:871.826173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.032579pt;}
.ls1{letter-spacing:-0.009308pt;}
.ls2{letter-spacing:-0.002992pt;}
.ls3{letter-spacing:-0.002493pt;}
.ls5{letter-spacing:-0.001662pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.767943pt;}
.ws4{word-spacing:0.852716pt;}
.ws2{word-spacing:1.023259pt;}
.ws0{word-spacing:1.345064pt;}
._2{width:10.262511pt;}
._0{width:13.450638pt;}
._1{width:20.525021pt;}
._3{width:475.643432pt;}
._5{width:648.009229pt;}
._4{width:964.404227pt;}
.fs3{font-size:16.622142pt;}
.fs2{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs1{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.743333pt;}
.y10{bottom:84.720667pt;}
.yf{bottom:104.053867pt;}
.y18{bottom:137.145867pt;}
.y17{bottom:149.145867pt;}
.y16{bottom:161.145867pt;}
.y15{bottom:173.145867pt;}
.y14{bottom:197.145867pt;}
.y13{bottom:209.145867pt;}
.y12{bottom:221.145867pt;}
.y11{bottom:233.145867pt;}
.ye{bottom:520.977333pt;}
.yd{bottom:593.435067pt;}
.yc{bottom:612.768400pt;}
.yb{bottom:637.572800pt;}
.ya{bottom:649.572800pt;}
.y9{bottom:661.572800pt;}
.y8{bottom:673.572800pt;}
.y7{bottom:697.572800pt;}
.y6{bottom:709.572800pt;}
.y5{bottom:721.572800pt;}
.y4{bottom:733.572800pt;}
.y3{bottom:1032.305733pt;}
.y1{bottom:1075.636667pt;}
.y19{bottom:1077.532000pt;}
.y1a{bottom:1150.074000pt;}
.h6{height:12.328630pt;}
.h7{height:18.751854pt;}
.h4{height:24.658948pt;}
.h5{height:25.955475pt;}
.h3{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1086.666667pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.x7{left:4.461067pt;}
.x0{left:45.333333pt;}
.x3{left:53.190667pt;}
.x5{left:279.911333pt;}
.x4{left:281.742000pt;}
.x1{left:457.513867pt;}
.x2{left:722.487200pt;}
.x6{left:724.580933pt;}
}
